How to install libghc-case-insensitive-dev on Debian Unstable (Sid)